html {
    cursor: url(./imagens/mata_mosca.png) 30 30, auto;
}
body {
    background-image: url(./imagens/bg.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
}

.mosquito1{
    width: 50px;
    height: 50px;
}
.mosquito2{
    width: 70px;
    height: 70px;
}
.mosquito3{
    width: 90px;
    height: 95px;
}

.ladoa{
    transform: scaleX(1);
}
.ladob{
    transform: scaleX(-1);
}

/* Painel do jogo */
.painel {
    position: absolute;
    width: 190px;
    padding: 10px;
    left: 0px;
    bottom: 0px;
    
    opacity: 0,7;
    
}

.vidas {
    float: left;
}

.cronometro {
    float: left;
    font-size: 20px;
    font-weight: bold;
}